<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Dapper" Version="2.0.123" />
		<PackageReference Include="Dapper.Contrib" Version="2.0.78" />
		<PackageReference Include="EPPlus" Version="4.5.3.2" />
		<PackageReference Include="Masuit.Tools.Core" Version="2.4.4" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.10" />
		<PackageReference Include="MySql.Data" Version="8.0.27" />
		<PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="5.0.1" />
		<PackageReference Include="RestSharp" Version="106.13.0" />
		<PackageReference Include="Z.EntityFramework.Plus.EFCore" Version="5.2.15" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
		<PackageReference Include="AutoMapper" Version="10.1.1" />
		<PackageReference Include="FluentValidation.AspNetCore" Version="10.3.3" />
		<PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
		<PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.10" />
		<PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="5.0.10" />
		<PackageReference Include="NLog.Web.AspNetCore" Version="4.14.0" />
		<PackageReference Include="NPOI" Version="2.5.5" />
		<PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3" />
		<PackageReference Include="Swashbuckle.AspNetCore.Annotations" Version="6.2.2" />
		<PackageReference Include="AspNetCoreRateLimit" Version="4.0.2" />
	</ItemGroup>

	<ItemGroup>
		<Reference Include="Microsoft.AspNetCore.Http.Abstractions">
			<HintPath>C:\Program Files\dotnet\sdk\NuGetFallbackFolder\microsoft.aspnetcore.http.abstractions\2.2.0\lib\netstandard2.0\Microsoft.AspNetCore.Http.Abstractions.dll</HintPath>
		</Reference>
		<Reference Include="Microsoft.AspNetCore.Http.Features">
			<HintPath>C:\Program Files\dotnet\sdk\NuGetFallbackFolder\microsoft.aspnetcore.http.features\2.2.0\lib\netstandard2.0\Microsoft.AspNetCore.Http.Features.dll</HintPath>
		</Reference>
		<Reference Include="Microsoft.AspNetCore.Mvc.Abstractions">
			<HintPath>C:\Program Files\dotnet\sdk\NuGetFallbackFolder\microsoft.aspnetcore.mvc.abstractions\2.2.0\lib\netstandard2.0\Microsoft.AspNetCore.Mvc.Abstractions.dll</HintPath>
		</Reference>
	</ItemGroup>

</Project>
